package com.gic.haoban.manage.web.config;

import com.ctrip.framework.apollo.spring.annotation.EnableApolloConfig;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * Created by tgs on 2020/2/23.
 */
@Configuration
@EnableApolloConfig
public class Config {
    @Value("${corpid}")
    private String corpid;
    @Value("${suiteid}")
    private String suiteId;
    @Value("${host}")
    private String host;
    @Value("${wxSuiteid}")
    private String wxSuiteid;

    public String getCorpid() {
        return corpid;
    }

    public void setCorpid(String corpid) {
        this.corpid = corpid;
    }

    public String getSuiteId() {
        return suiteId;
    }

    public void setSuiteId(String suiteId) {
        this.suiteId = suiteId;
    }

    public String getHost() {
        return host;
    }

    public void setHost(String host) {
        this.host = host;
    }

    public String getWxSuiteid() {
        return wxSuiteid;
    }

    public void setWxSuiteid(String wxSuiteid) {
        this.wxSuiteid = wxSuiteid;
    }
}
